Subject: acka-research-digest V2 #222
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Sunday, January 11 1998     Volume 02 : Number 222

----------------------------------------------------------------------

Date: Sun, 11 Jan 1998 10:41:46 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2561 rejected

On Sat, 10 Jan 1998, Towsner wrote:

> 	When the original proposal failed, it only failed because Slakko
> and I were on vacation and didn't get our votes in on time.  I noted this
> when I re-proposed it.  Had everyone voted the same (not an especially
> unreasonable assumption) it would indeed have passed.  Presumably Vynd knew
> this, and it was bribing Tammany which prevented it from passing.

Except that I was on uncharacteristic lull where I failed to vote on
several proposals in a row, including the first submission of this one,
and had I voted I would have voted no then, just as I did now.

Niccolo flychuck

------------------------------

Date: Sun, 11 Jan 1998 13:37:50 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 2561 rejected

	Alright, I've had a good nights sleep and feel much better now.
Vynd, I may have overreacted slightly, sorry about that.  I forgive, no
hard feelings (not from my side, I hope you weren't too insulted.)

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

Ne dubita, cum magna petes, impendere parva
Do not hesitate to sacrifice the little things when your goal is great
	-Cato

------------------------------

End of acka-research-digest V2 #222
***********************************